* {
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
}
body {
  background: linear-gradient(
      rgba(255, 255, 255, 0.95),
      rgba(255, 255, 255, 0.95)
    ),
    url("https://media.istockphoto.com/photos/white-painted-brick-wall-texture-background-architecture-interior-picture-id905152546");
}
/* primera seccion */
.subtitle-nosotros-mb {
  display: none;
  margin-bottom: 1rem;
  text-align: center;
}
.primera-seccion {
  font-family: "Montserrat", sans-serif;
  margin: 3rem;
  height: 100vh;
  width: 99vw;
  margin: auto;
  background: linear-gradient(rgba(8, 8, 14, 0.6), rgba(28, 17, 43, 0.2)),
    url("https://images.unsplash.com/photo-1521737852567-6949f3f9f2b5?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=847&q=80")
      no-repeat center/cover;
  color: white;
  overflow: hidden;
  padding-right: 4rem;
  padding-left: 8rem;
  overflow: hidden;
  border-bottom: 4px solid rgb(78, 60, 240);
}
header {
  /* padding: 1.5rem 1rem 1.5rem 1rem; */
  /* background-color: aquamarine; */
}
header .contenedor-menu {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 2rem;
}
.contenedor-menu .logo-section {
  width: 20%;
  overflow: hidden;
}
.contenedor-menu .logo-section img {
  width: 100%;
}
.contenedor-menu .nav-desplegable {
  display: none;
}
/* header .logo-section {
} */
.logo-section h1 {
  color: orange;
  font-weight: bold;
}
.logo-section .blue {
  color: rgb(75, 75, 236);
}
.logo-section .grey {
  color: rgb(83, 83, 83);
}

header nav a {
  text-decoration: none;
  color: white;
  margin: 1rem;
  font-size: 18px;
  text-transform: uppercase;
  padding: 0.5rem;
  border-radius: 5px;
  transition: 0.4s;
}
nav a:hover {
  background-color: rgba(248, 248, 248, 0.2);
}
/* contenido seccion primera */
.contenido-primera-seccion {
  height: 30vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  margin-top: 11rem;
  margin-left: -3rem;
}
.contenido-primera-seccion P {
  font-size: 18px;
  padding: 0rem 0rem 0rem 0rem;
}
.contenido-primera-seccion h1 {
  font-size: 40px;
}
.button-pdf {
}
.contenido-primera-seccion .button-pdf {
  text-align: center;
  width: 15rem;
  height: 3rem;
  border-radius: 10px;
  border: none;
  margin-left: 39%;
  margin-top: 1rem;
  background-color: rgb(207, 138, 9);
  color: rgb(255, 255, 255);
  cursor: pointer;
  /* transition: 2s; */
}
.button-pdf p {
  padding-top: 0.7rem;
}
.button-pdf i {
  margin-right: 0.5rem;
}

.button-pdf:hover {
  background-color: rgb(192, 129, 11);
}

/* seccion contenido */
.corpus-content {
  font-family: "Montserrat", sans-serif;
  width: 85vw;
  overflow: hidden;
  margin: auto;
  margin-top: 4rem;
}

/* contenedor principal */
.contenedor-principal {
  font-family: "Montserrat", sans-serif;
  width: 85vw;
  margin: auto;
  padding-top: 4rem;
}
.contenedor-principal .title {
  text-align: center;
}
/* seccion publicidad */
.contenedor-principal .break-nosotros {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  margin-top: 3rem;
}
.break-nosotros .contenido-nosotros {
  width: 50%;
  padding: 4rem;
}
.contenido-nosotros p {
  /* text-transform: lowercase; */
}
.contenido-nosotros span {
  font-weight: bold;
  text-transform: capitalize;
}
.break-nosotros .contenido-nosotros h2 {
  margin-bottom: 1rem;
}
.break-nosotros .media-nosotros {
  width: 50%;
}
.media-nosotros img {
  width: 80%;
}

.contenido-nosotros .valores {
  font-weight: bold;
}
/* miembros */
.contenedor-principal .members {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

.members .perfil-member {
  /* background-color: red; */
  display: flex;
  flex-direction: row;
  /* justify-content: space-around; */
  align-items: center;
  width: 85vw;
}
.perfil-member .data-member {
  width: 50%;
  padding-top: 4rem;
}
.data-member p {
  margin-top: 0.5rem;
}
.data-member h3 {
  margin-bottom: 1rem;
}
.perfil-member .img-perfil-member {
  width: 300px;
  height: 300px;
  overflow: hidden;
  margin-top: 5rem;
  margin-bottom: 2rem;
}
.img-perfil-member img {
  width: 100%;
}
/* member redes sociales */

.members .redes-sociales {
  width: 100%;
  margin-top: 1rem;
  display: flex;
  flex-direction: row;
}
.members .redes-sociales i {
  font-size: 20px;
  margin-right: 0.3rem;
}
.redes-sociales p {
  margin-right: 1rem;
  cursor: pointer;
  transition: 0.5s;
}
.redes-sociales p:hover {
  transform: scale(1.08);
}
/* color redes sociales */
.fa-linkedin {
  color: #3867d6;
}

.fa-envelope {
  color: #e74c3c;
}

.members .btn-contactar {
  text-align: center;
  width: 15rem;
  height: 2.3rem;
  border-radius: 10px;
  border: none;
  /* margin-left: 40%; */
  margin-top: 1rem;
  padding-top: 0.5rem;
  background-color: rgb(93, 77, 238);
  color: rgb(255, 255, 255);
  cursor: pointer;
  box-shadow: 0 0px 1px rgba(0, 0, 0, 0.11), 0 2px 2px rgba(0, 0, 0, 0.11),
    0 4px 4px rgba(0, 0, 0, 0.11), 0 6px 8px rgba(0, 0, 0, 0.11),
    0 8px 16px rgba(0, 0, 0, 0.11);
  transition: 0.5s;
}
.data-member .btn-contactar p {
  margin: 0%;
}
.members .data-member .btn-contactar i {
  margin-right: 0.4rem;
  margin-left: 0rem;
  font-size: 15px;
}

.btn-contactar:hover {
  transform: scale(1.05);
}
/* footer */
footer .contenedor-footer {
  padding: 2rem;
  background-color: black;
  color: white;
  text-align: center;
  margin-top: 4rem;
}

/* responsive */
@media only screen and (max-width: 700px) and (min-width: 180px) {
  .subtitle-nosotros-mb {
    display: block;
  }
  .primera-seccion {
    height: 80vh;
    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    /* padding-right: 1rem; */
    padding: 1rem;
    text-align: justify;
  }
  .contenido-primera-seccion {
    height: 20vh;
    width: 80vw;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    text-align: center;
    margin-top: 7rem;
    margin-left: 0rem;
  }
  header {
    display: flex;

    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    /* margin: 3rem; */
    /* display: none; */
    flex-wrap: nowrap;
  }
  .primera-seccion .contenedor-menu {
    width: 80vw;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  .contenedor-menu .logo-section {
    width: 40%;
    overflow: hidden;
  }
  .contenedor-menu .logo-section img {
    width: 100%;
  }
  .contenedor-menu .nav-desplegable {
    display: inline-block;
    cursor: pointer;
    z-index: 5;
  }
  .contenedor-menu .nav-desplegable i {
    font-size: 30px;
  }
  nav {
    display: flex;
    flex-direction: column;
    background: linear-gradient(rgba(10, 10, 10, 0.9), rgba(0, 0, 0, 0.9)),
      url("https://wallpaperaccess.com/full/4701477.png");
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    height: 85vh;
    position: absolute;
    padding-top: 9rem;
    padding-left: 1rem;
    top: -48rem;
    left: 0rem;
    z-index: 0;
    transition: 1s;
    text-align: center;
    border-radius: 0rem 0px 2rem 2rem;
  }
  .nav-dropdown-active {
    transform: translateY(48rem);
  }
  nav a {
    text-decoration: none;
    color: rgb(233, 154, 37);
    margin: 4rem;
    margin-top: 20rem;
    font-size: 18px;
    text-transform: uppercase;
  }

  .contenido-primera-seccion P {
    font-size: 13px;
    display: none;
  }
  .contenido-primera-seccion h1 {
    font-size: 25px;
    margin-bottom: 3rem;
  }
  .contenido-primera-seccion .button-pdf {
    width: 14rem;
    height: 3rem;
    border-radius: 10px;
    border: none;
    margin: auto;
    /* margin-left: 12%; */
    margin-top: 0rem;
    /* margin-left: 2.5rem; */
    background-color: rgb(207, 138, 9);
    color: rgb(255, 255, 255);
  }
  .button-pdf p {
    display: block;
    padding-top: 0.9rem;
  }
  .button-pdf i {
    margin-right: 0.4rem;
  }

  .button-pdf:hover {
    background-color: rgb(192, 129, 11);
  }
  /* sobre nosotros */
  .contenedor-principal .break-nosotros {
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    justify-content: space-between;
    margin-top: 3rem;
  }
  .break-nosotros .contenido-nosotros {
    width: 100%;
    padding: 1rem;
  }
  .contenido-nosotros p {
    /* text-transform: lowercase; */
  }
  .contenido-nosotros span {
    font-weight: bold;
    text-transform: capitalize;
  }
  .break-nosotros .contenido-nosotros h2 {
    margin-bottom: 1rem;
  }
  .break-nosotros .media-nosotros {
    width: 100%;
  }
  .media-nosotros img {
    width: 90%;
  }
  .history-space div:nth-child(2) {
    flex-direction: column-reverse;
    text-align: center;
  }
  .history-space div:nth-child(2) p {
    text-align: left;
  }
  .history-space div:nth-child(2) img {
    width: 80%;
  }

  .contenido-nosotros .valores {
    font-weight: bold;
  }
  /* miembros */
  .contenedor-principal .members {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
  }

  .members .perfil-member {
    /* background-color: red; */
    display: flex;
    flex-direction: column;
    /* justify-content: space-around; */
    align-items: center;
    width: 85vw;
    width: 100%;
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.11), 0 2px 2px rgba(0, 0, 0, 0.11),
      0 4px 4px rgba(0, 0, 0, 0.11), 0 6px 8px rgba(0, 0, 0, 0.11),
      0 8px 16px rgba(0, 0, 0, 0.11);
    padding-bottom: 1rem;
    margin-top: 2rem;
  }
  .perfil-member .data-member {
    width: 80%;
    padding-top: 1rem;
  }
  .data-member p {
    margin-top: 0.5rem;
    font-size: 12px;
  }
  .data-member h3 {
    margin-bottom: 1rem;
  }
  .perfil-member .img-perfil-member {
    width: 150px;
    height: 150px;
    overflow: hidden;
    margin-top: 5rem;
    margin-bottom: 2rem;
  }
  .img-perfil-member img {
    width: 100%;
  }
  /* member redes sociales */

  .members .redes-sociales {
    width: 100%;
    margin-top: 1rem;
    display: flex;
    flex-direction: row;
  }
  .members .redes-sociales i {
    font-size: 20px;
    margin-right: 0.3rem;
  }
  .redes-sociales p {
    margin-right: 1rem;
    cursor: pointer;
    transition: 0.5s;
  }
  .redes-sociales p:hover {
    transform: scale(1.08);
  }
  /* color redes sociales */
  .fa-linkedin {
    color: #3867d6;
  }

  .fa-envelope {
    color: #e74c3c;
  }

  .members .btn-contactar {
    text-align: center;
    width: 15rem;
    height: 2.3rem;
    border-radius: 10px;
    border: none;
    /* margin-left: 40%; */
    margin-top: 1rem;
    padding-top: 0.5rem;
    background-color: rgb(93, 77, 238);
    color: rgb(255, 255, 255);
    cursor: pointer;
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.11), 0 2px 2px rgba(0, 0, 0, 0.11),
      0 4px 4px rgba(0, 0, 0, 0.11), 0 6px 8px rgba(0, 0, 0, 0.11),
      0 8px 16px rgba(0, 0, 0, 0.11);
    transition: 0.5s;
  }
  .data-member .btn-contactar p {
    margin: 0%;
  }
  .members .data-member .btn-contactar i {
    margin-right: 0.4rem;
    margin-left: 0rem;
    font-size: 15px;
  }

  .btn-contactar:hover {
    transform: scale(1.05);
  }
  /* footer */
  footer .contenedor-footer {
    padding: 2rem;
    background-color: black;
    color: white;
    text-align: center;
    margin-top: 4rem;
  }
}
